<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <link rel="stylesheet" type="text/css" href="css/main.css">
      <link href="css/tabulator_semantic-ui.min.css" rel="stylesheet">
      <script defer src="https://unpkg.com/@google/markerclustererplus@4.0.1/dist/markerclustererplus.min.js"></script>
      <script async defer
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCTWa-MsmpxM5I3ndoqBc23zbTznzIXgBs">
      </script>
      <style>
      /* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
      #map {
        height: 60%;
      }
      html, body {
        height: 99%;
        margin: 0;
        padding: 0;
      }
      </style>
   </head>
   <body>
      <div id="map"></div>
      <div id="volunteers_table"></div>
       <blockquote class="blockquote text-center">
         <p class="mb-0">The map above shows the list of all volunteers in your area. You can click on a marker to see the details of a volunteer.</p>
      </blockquote>
      <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
      <script type="text/javascript" src="https://unpkg.com/tabulator-tables@4.0.5/dist/js/tabulator.min.js"></script>
      <script defer src="js/volunteers_load.js"></script>
   </body>
</html>